#medea_tabs {position:absolute;	height:56px; BACKGROUND: #5a80af url(../images_template/menus/bg_menu1.gif) repeat-x; width:800px;left: 192; top: 10;}

#medea_tabs UL#primaire LI {DISPLAY: inline; LIST-STYLE-TYPE: none}
#medea_tabs UL#primaire {MARGIN: 0; PADDING:0;}


#medea_tabs UL#primaire A {height:30px;	DISPLAY: block; FLOAT: left;}
#medea_tabs UL#primaire A:hover {DISPLAY: block; FLOAT: left;}
#medea_tabs UL#primaire A.current {DISPLAY: block; FLOAT: left;}

#medea_tabs UL#primaire A.about {background: url(../images_template/menus/menu_about_off.gif) no-repeat ;width:73px;}
#medea_tabs UL#primaire A.about:hover {background: url(../images_template/menus/menu_about_on.gif) no-repeat;width:73px;}
#medea_tabs UL#primaire A.about_current {background: url(../images_template/menus/menu_about_on.gif) no-repeat;width:73px;}
#medea_tabs UL#primaire A.about_current:hover {background: url(../images_template/menus/menu_about_on.gif) no-repeat;width:73px;}

#medea_tabs UL#primaire A.partners {background: url(../images_template/menus/menu_partners_off.gif) no-repeat;width:93px;}
#medea_tabs UL#primaire A.partners:hover {background: url(../images_template/menus/menu_partners_on.gif) no-repeat;width:93px;}
#medea_tabs UL#primaire A.partners_current {background: url(../images_template/menus/menu_partners_on.gif) no-repeat;width:93px;}
#medea_tabs UL#primaire A.partners_current:hover {background: url(../images_template/menus/menu_partners_on.gif) no-repeat;width:93px;}

#medea_tabs UL#primaire A.projects {background: url(../images_template/menus/menu_projects_off.gif) no-repeat;width:89px;}
#medea_tabs UL#primaire A.projects:hover {background: url(../images_template/menus/menu_projects_on.gif) no-repeat;width:89px;}
#medea_tabs UL#primaire A.projects_current {background: url(../images_template/menus/menu_projects_on.gif) no-repeat;width:89px;}
#medea_tabs UL#primaire A.projects_current:hover {background: url(../images_template/menus/menu_projects_on.gif) no-repeat;width:89px;}

#medea_tabs UL#primaire A.links {background: url(../images_template/menus/menu_links_off.gif) no-repeat;width:67px;}
#medea_tabs UL#primaire A.links:hover {background: url(../images_template/menus/menu_links_on.gif) no-repeat;width:67px;}
#medea_tabs UL#primaire A.links_current {background: url(../images_template/menus/menu_links_on.gif) no-repeat;width:67px;}
#medea_tabs UL#primaire A.links_current:hover {background: url(../images_template/menus/menu_links_on.gif) no-repeat;width:67px;}

#medea_tabs UL#primaire A.events {background: url(../images_template/menus/menu_events_off.gif) no-repeat;width:76px;}
#medea_tabs UL#primaire A.events:hover {background: url(../images_template/menus/menu_events_on.gif) no-repeat;width:76px;}
#medea_tabs UL#primaire A.events_current {background: url(../images_template/menus/menu_events_on.gif) no-repeat;width:76px;}
#medea_tabs UL#primaire A.events_current:hover {background: url(../images_template/menus/menu_events_on.gif) no-repeat;width:76px;}

#medea_tabs UL#primaire A.communication {background: url(../images_template/menus/menu_communication_off.gif) no-repeat;width:137px;}
#medea_tabs UL#primaire A.communication:hover {background: url(../images_template/menus/menu_communication_on.gif) no-repeat;width:137px;}
#medea_tabs UL#primaire A.communication_current {background: url(../images_template/menus/menu_communication_on.gif) no-repeat;width:137px;}
#medea_tabs UL#primaire A.communication_current:hover {background: url(../images_template/menus/menu_communication_on.gif) no-repeat;width:137px;}

#medea_tabs UL#primaire A.calls {background: url(../images_template/menus/menu_calls_off.gif) no-repeat;width:66px;}
#medea_tabs UL#primaire A.calls:hover {background: url(../images_template/menus/menu_calls_on.gif) no-repeat;width:66px;}
#medea_tabs UL#primaire A.calls_current {background: url(../images_template/menus/menu_calls_on.gif) no-repeat;width:66px;}
#medea_tabs UL#primaire A.calls_current:hover {background: url(../images_template/menus/menu_calls_on.gif) no-repeat;width:66px;}

#medea_tabs UL#primaire A.medeaplus {background: url(../images_template/menus/menu_medeaplus_off.gif) no-repeat;width:67px;}
#medea_tabs UL#primaire A.medeaplus:hover {background: url(../images_template/menus/menu_medeaplus_on.gif) no-repeat;width:67px;}
#medea_tabs UL#primaire A.medeaplus_current {background: url(../images_template/menus/menu_medeaplus_on.gif) no-repeat;width:67px;}
#medea_tabs UL#primaire A.medeaplus_current:hover {background: url(../images_template/menus/menu_medeaplus_on.gif) no-repeat;width:67px;}

#medea_tabs UL#primaire A.contact {background: url(../images_template/menus/menu_contact_off.gif) no-repeat;width:105px;}
#medea_tabs UL#primaire A.contact:hover {background: url(../images_template/menus/menu_contact_on.gif) no-repeat;width:105px;}
#medea_tabs UL#primaire A.contact_current {background: url(../images_template/menus/menu_contact_on.gif) no-repeat;width:105px;}
#medea_tabs UL#primaire A.contact_current:hover {background: url(../images_template/menus/menu_contact_on.gif) no-repeat;width:105px;}

#medea_tabs UL#primaire A.mymedeaplus {background: url(../images_template/menus/menu_mycatrene_off.gif) no-repeat;width:94px;}
#medea_tabs UL#primaire A.mymedeaplus:hover {background: url(../images_template/menus/menu_mycatrene_on.gif) no-repeat;width:94px;}
#medea_tabs UL#primaire A.mymedeaplus_current {background: url(../images_template/menus/menu_mycatrene_on.gif) no-repeat;width:94px;}
#medea_tabs UL#primaire A.mymedeaplus_current:hover {background: url(../images_template/menus/menu_mycatrene_on.gif) no-repeat;width:94px;}




#medea_tabs UL.secondaire LI {DISPLAY: inline; LIST-STYLE-TYPE: none; MARGIN:0}

#medea_tabs UL.secondaire {
	BACKGROUND: #5a80af;
	width: 800px;
	LEFT: 0px;
	MARGIN: 0;
	top: 30px;
	POSITION: absolute;
	HEIGHT: 20px;
	PADDING:0;
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 4px;	
	}

#medea_tabs UL.secondaire A {
	BORDER-STYLE: none; BORDER-RIGHT: #ffffff 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 0.9em; COLOR: #fff;
	TEXT-DECORATION: none; FONT-WEIGHT: normal; DISPLAY: block; FLOAT: left; MARGIN: 0px; WIDTH: auto; 
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; padding-top:2px;
}

#medea_tabs UL.secondaire A:hover {
	BORDER-STYLE: none; BORDER-RIGHT: #ffffff 1px solid;
	COLOR: #fff; text-decoration:underline;
	DISPLAY: block; FLOAT: left; MARGIN: 0px; WIDTH: auto; 
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; padding-top:2px;
}
#medea_tabs UL.secondaire A.current {
	BORDER-STYLE: none; BORDER-RIGHT: #ffffff 1px solid;
	FONT-SIZE: 0.9em; COLOR: #fff; TEXT-DECORATION: underline; FONT-WEIGHT: bold; 
	DISPLAY: block; FLOAT: left; MARGIN: 0px; WIDTH: auto; 
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; padding-top:2px;
	}

#medea_tabs UL.secondaire A.current:hover {
	BORDER-STYLE: none; BORDER-RIGHT: #ffffff 1px solid;
	FONT-SIZE: 0.9em; COLOR: #fff; TEXT-DECORATION: underline; FONT-WEIGHT: bold; 
}
#medea_tabs UL.secondaire A.current:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff
}
